-- 基础信息
base_info = {
	group_id = 133002010
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 10001, monster_id = 28040101, pos = { x = 1637.031, y = 199.250, z = -345.813 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10002, monster_id = 28040101, pos = { x = 1637.057, y = 199.250, z = -339.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10003, monster_id = 28040101, pos = { x = 1632.206, y = 199.250, z = -341.618 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10004, monster_id = 28040101, pos = { x = 1615.781, y = 199.250, z = -394.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10005, monster_id = 28040101, pos = { x = 1609.378, y = 199.250, z = -397.748 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10006, monster_id = 28040101, pos = { x = 1614.833, y = 199.250, z = -390.100 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10007, monster_id = 28040101, pos = { x = 1568.042, y = 199.250, z = -425.542 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10008, monster_id = 28040101, pos = { x = 1575.757, y = 199.250, z = -422.048 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10009, monster_id = 28040101, pos = { x = 1557.406, y = 199.250, z = -440.565 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10010, monster_id = 28040101, pos = { x = 1539.098, y = 199.250, z = -453.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 10011, monster_id = 28050101, pos = { x = 1765.199, y = 233.867, z = -406.737 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10012, monster_id = 28050101, pos = { x = 1758.177, y = 233.851, z = -400.889 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10013, monster_id = 28050101, pos = { x = 1761.465, y = 233.867, z = -413.767 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10014, monster_id = 28050101, pos = { x = 1768.417, y = 217.812, z = -366.208 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10015, monster_id = 28050101, pos = { x = 1779.112, y = 216.231, z = -356.089 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10016, monster_id = 28050101, pos = { x = 1776.688, y = 217.454, z = -447.337 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10017, monster_id = 28050101, pos = { x = 1729.277, y = 218.335, z = -423.611 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10018, monster_id = 28050101, pos = { x = 1725.657, y = 216.980, z = -394.710 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10019, monster_id = 28050101, pos = { x = 1697.225, y = 219.877, z = -388.407 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10020, monster_id = 28050101, pos = { x = 1691.165, y = 210.947, z = -463.439 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10021, monster_id = 28050101, pos = { x = 1721.055, y = 215.849, z = -497.690 }, rot = { x = 0.000, y = 74.496, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 10022, monster_id = 28010301, pos = { x = 1596.874, y = 200.000, z = -258.989 }, rot = { x = 0.000, y = 86.283, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 3 },
	{ config_id = 10023, monster_id = 28010302, pos = { x = 1596.316, y = 200.000, z = -261.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 3 },
	{ config_id = 10024, monster_id = 28010302, pos = { x = 1601.713, y = 200.000, z = -274.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 10001, 10002, 10003, 10004, 10005, 10006, 10007, 10008, 10009, 10010, 10011, 10012, 10013, 10014, 10015, 10016, 10017, 10018, 10019, 10020, 10021, 10022, 10023, 10024 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
